<div class="form-group form-row">
  <label class="offset-1 col-10 offset-md-0 col-md-3 text-md-right">{{title}}</label>
  <div class="offset-1 col-10 offset-md-0 col-md-6">
    <span class="text-muted d-inline-block">{{description}}</span>
    <div *ngIf="items && items.length <= 5; else dropDown">
        <label class="col text-left p-field-radiobutton l-border" *ngFor="let item of items">
          <p-radioButton [name]="uniqueName" [value]="item" [label]="textField ? item[textField] : item" [ngModel]="selectedItem" (ngModelChange)="onSelectedItemChange($event)"></p-radioButton>
        </label>
    </div>
    <ng-template #dropDown>
      <p-dropdown [options]="items" [ngModel]="selectedItem" (ngModelChange)="onSelectedItemChange($event)" [optionLabel]="textField" [style]="{'width':'100%'}"></p-dropdown>
    </ng-template>
  </div>
</div>
